Getting Unsupported DB error when trying to create Projects in ALM?

  • Questions
  • Getting Unsupported DB error when trying to create Projects in ALM?
Question ID: 105606
0
0

Hello,
I have been working with ALM 12.00 recently and we installed it and set it up without issues. Now it is not allowing us to create new projects. It is only giving us a "Failed" message. How can we find out about what is causing the issue and resolve it?

We looked into the issue and the error logs are reporting it as "Unsupported DB version".

Any ideas on resolving this issue.

Thanks,
HomerJ

Marked as spam
Posted by (Questions: 379, Answers: 35)
Asked on September 30, 2014 2:59 pm
38 views
Answers (1)
1
Private answer

HI HomerJ,
I have sent his error before and what we were able to do to resolve the issue was log into Site Admin and under the Site Configuration tab add a new parameter:

parameter name = ALLOW_UNSUPPORTED_DB_VERSION

paramter value = Y

After adding this value you should be able to get the project to be created.

*Note you may have to restart the services after adding this parameter, it depends whether it sets correctly during the parameter addition.

Hope this helps,
Dan

Marked as spam
Posted by (Questions: 0, Answers: 771)
Answered on September 30, 2014 3:02 pm
Thanks that worked for us to resolve the issue.
( at September 30, 2014 3:03 pm)
You may want to check out this post to enable the error message details to be re-enabled and appear along with the error: http://eyeontesting.com/questions/5663/how-can-i-see-the-error-details-within-qcalm.html
( at September 30, 2014 3:13 pm)
EyeOnTesting